combined_from: []
counts:
  concords:
    count_concords: 1481
    count_distinct_curies: 2820
    predicates:
      oio:closeMatch: 1481
    prefix_counts:
      oio:closeMatch(ICD10CM, MONDO): 1
      oio:closeMatch(MEDDRA, MONDO): 1480
created_at: '2025-08-03T06:41:10.099492'
description: ubergraph.build_sets() (close matches) of MONDO:0000001 and MONDO:0042489,
  including ORPHANET prefixes
name: build_disease_obo_relationships()
sources:
- name: MONDO
  type: UberGraph
type: concord
url: ''
